@charset "utf-8";

body  {
font: 10px Helvetica, Arial, sans-serif;
background:#E7E7E7 url(../images/bordures.gif) center repeat-y;
margin: 0; 
padding: 0;
text-align: center; 
color: #000000;
behavior: url("Scripts/menuie6.htc");
}
#container { 
width: 980px;
background: #FFFFFF;
margin: 0 auto;
padding:0 0;
text-align: left; 
} 
#header {
background: #FFFFFF; 
padding: 0; 
} 
a img { 
    border: none; 
} 
 /* STYLES DE TITRES  */

#logo h1 {
		font: 17px Helvetica, Arial, sans-serif;
		color:#FFFFFF;
		padding:0;
    	margin: -60px 0 0 305px;
    }
h2, h3, h4, h5 {
	font-size:11px;
	font-weight:bold;
} 
	h2 {
	line-height:18px;
	color:#FFFFFF;
	margin:13px 0 3px 0;
	padding:0 0 0 9px;
	background:url(../images/fond-titre-centre.gif) no-repeat;
	text-transform:uppercase;
	}	

	h3 {
	margin:3px 6px 4px 0;
	color:#003882;
	/*border-bottom:2px solid #c6c7c8;*/
	text-transform:uppercase;
	}
	h4 {
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#006fb4;
	margin:0;
	padding:2px 0 2px 9px;
	}
	
	h5 {
	color:#006fb4;
	margin:8px 0 0 4px;
	text-transform:uppercase;
	}
.h5Style {
	color: #006FB4;
    /*margin: 4px 0 0 50px;*/
    text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	display:block;
}
h6 {
	margin: 0 0 0 -9px;
	padding:0 0 0 9px;
	font-size:12px;
	font-weight:bold;
	color:#707173;
	background-color:#ededee;
	line-height:16px;
	}		
		
		
/* STYLES MENU DE NAVIGATION  */
	
	#nav {
	width:835px;
	clear:left;
	height:36px;
	background:url(../images/fond-nav.gif) repeat-x;
	}
	#separateur_menu {
	float:left;
	display:block;

	}

#navmenu, #menuright {
  list-style-type:none;
  list-style-position:outside;
  position:relative;
	float: left;
	padding:0;
	margin:0;
	height:36px;
  font-size:14px;
  z-index:2000;
}
#menuright {
float:right;	
}
#navmenu ul, #menuright ul {
  list-style-type:none;
  list-style-position:outside;
  position:relative;
	float: left;
  position:absolute;
  display:none;
  z-index:2050;
}

#navmenu li, #menuright li{
float:left;
position:relative;
}
#navmenu img {
	margin:8px 0;
  line-height:36px; 
  float:left;
}
.menu1 {
background:url(../images/separateur-nav.gif) right no-repeat;
padding:0;
  }
.menuright {
float:right;	
}
#navmenu li a, #menuright li a {
padding: 0px 14px 0px 14px;
margin:0 1px 0 0;
font-weight:bold;
  line-height:36px;
	color:#707173;
  text-decoration:none;
  float:left;
  z-index:2100;
  }
#navmenu li a:hover, #menuright li a:hover  {
background-color:#006fb4;
color:#FFFFFF;
  }

#navmenu .ssmenu, #menuright .ssmenu {
  width:190px;
  top:36px;
  left:0;
  margin:0;
  padding:0;
  }

  
#navmenu .ssmenu li a, #menuright .ssmenu li a {
font-size:10px;
font-weight:bold;
	color:#707173;
  text-decoration:none;
  background-color:#FFF;
  float:left;
  width:162px;
  text-align:left;
  height:18px;
  line-height:18px;
}
#navmenu .ssmenu li a:hover, #menuright .ssmenu li a:hover {
background-color:#006fb4;
color:#FFFFFF;
 text-decoration:none;
}

#navmenu ul ul, #menuright ul ul{
top:auto;
}	

#navmenu li ul ul, #menuright li ul ul {

margin:0;
}

#navmenu li:hover ul ul, #navmenu li:hover ul ul ul, #navmenu li:hover ul ul ul ul, #menuright li:hover ul ul, #menuright li:hover ul ul ul, #menuright li:hover ul ul ul ul{
display:none;

}
#navmenu li:hover ul, #navmenu li li:hover ul, #navmenu li li li:hover ul, #navmenu li li li li:hover ul, #menuright li:hover ul, #menuright li li:hover ul, #menuright li li li:hover ul, #menuright li li li li:hover ul{
display:block;
  border:1px solid #003f88;

}


	
	
/***************************/	
	
#nav2{
width:835px;
height:92px;
}
#service {
	float:right;
	width: 117px; 
	height:131px;
	margin: 0;
	padding:0 0 0 9px;
	background: #006fb4;
}
#titre_service {
font-weight:bold;
font-size: 14px;
color:#FFFFFF;
margin:2px 0 9px 0;
}
#service p {
	color:#FFFFFF;
	margin:5px 0;
}
#service img{
	margin:0 0 0 -9px;
}
#service a{
	margin:0;
	font:bold italic 10px Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	text-decoration:underline;
}
#service a:hover{
	text-decoration:none;
		}
#service a.compte{
line-height:10px;
	margin:0;
	padding:0;
	font-size:9px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:justify;
	text-decoration:none;
}
#service a.compte:hover{
	text-decoration:underline;
}
#service input {
margin:0 0 2px 0;
}
.champ_service {
width:100px;
}
#service a.btn_service {
display:block;
padding:3px;
width:95px;
font:bold 10px Helvetica, Arial, sans-serif;
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#003f88;
text-decoration:none;
cursor:pointer;
text-align:center;
text-transform:uppercase;
}
#service form {
padding:0;
}
#acces {
	background:#FFF;
		height:40px;
		padding:4px 0 0 0;
		margin:8px 0 0 0;
}
#logo {
	float:left;
	width: 835px; 
	height:76px;
	margin: 18px 0 0 0;
	background:url(../images/fond-accroche.gif) top right no-repeat;
}
#btn {
	float:left;
width:178px;
height:111px;
background-color:#EDEDEE;
}
#btn img {
	margin: 0;
	padding:0;
}
#btn H5 {
	margin: 12px 0 0 8px;
}

#arbo {
font-weight:bold;
color:#004494;
margin:0 0 0 196px;
height:12px;
}
#sidebar1 {
	clear:left;
    	float: left; 
    	width: 178px; 
    	background: #FFFFFF; 
    	margin:0;
		padding:0px 0 10px 0; 
    }
#sidebar2 {
    	float: right;
    	width: 126px;
    	margin: 0;
		padding: 0px 0px 10px 0px;
    }
#mainContent { 
    	margin: 19px 126px 10px 178px;
    	padding: 0px 19px 0px 18px; 
} 
#recherche {
background-color:#9dbdd8;
padding:9px 9px 25px 5px;
}
#recherche form {
padding:0 0 0 4px;
}

#compartiments {
padding:5px 5px 20px 9px;
background:#ededee url(../images/fin-colgauche.gif) bottom repeat-x;
}
#indice_droit {
font-size:10px;
color:#707173;
background: #EBEBEB; 
padding:5px 5px 20px 9px;
margin:0;
	}
#indice_droit p {
color:#000000;
text-indent:-10px;
margin:0 0 0 9px;
}
#flux {
padding:0px 0px 100px 0px;
background:#9dbdd8 url(../images/fin-coldroite.gif) bottom repeat-x;
text-align:center;
}
#flux img {
margin:10px 0 0px 0;
}

#mainContent p {
	color:#707173;
	}
.periodiques {
	float:left;
	width:201px;
	padding:0 0 0 9px;
	margin:0;
	top:0;
	}
.tablo {
margin:10px 5px 0 5px;
}
.list {
border-right:#c6c7c8 solid 1px;
border-top:#c6c7c8 solid 1px;
line-height:16px;
margin:0 9px 15px 0;
padding:0 3px 4px 0;
}
	
.emet_list {
	line-height:16px;
	margin:2px 9px 15px 0;
	padding:0 4px 0 0;
}
.list span, #defil span {
float:right;
margin:2px 0 0 1px;
}
.list p{
	margin:2px 0;
	}
.plusdocs {
margin:0 0 10px 0
}
/* .flag_periodiques {
 clear:both;
float:right;
 }*/
.nbdocs {
font:bold 10px Helvetica, Arial, sans-serif;
color:#003882;
}
.contenu {
float:left;
width:629px;
padding:5px 0 5px 9px;
}
.contenu p {
color:#707173;
}
.page_off {
color:#000000;
}
.infos_perm {
margin: 0px 0 0px -9px;
padding:2px 0 3px 9px;
font:bold 10px Helvetica, Arial, sans-serif;
color:#707173;
background-color:#ededee;
}
#infos_perio {
font-size:11px;
color:#4e4e4e;
border:1px solid #c6c7c8;
padding:2px;
}	
.contenu h2{
border:0px;
margin:10px 0 5px 0;
}
.date {
color:#a3a3a3;
}
.cat_infosperm {
color:#000000;
}
.ico {
float:right;
margin: -15px 9px 0 0;
}
#footer {
clear:both;
text-align:center;
margin:15px 0 0 0;padding:0 0 10px 0;
}
#footer img {
margin:10px 15px;	
}
#footer_txt {
	padding:10px 0;
	border-top:#666 solid 1px;
}
#footer_txt p {
	float:left;
	text-align:left;
margin:0 30px;
padding:0 0 10px 0;
}
#footer_txt p a {
	color:#000;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}
#footer_txt p a:hover {
	text-decoration:underline;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltrt2 { 
float:right;
width:77px;
	margin:0 0 10px 0;
}
.fltlft { 
	float: left;
	margin-right: 10px;
	width:77px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* Styles pour infobulles Indices */
a.pop em {
    display:none;
}
.fltlft2 { 
    	float: left;
		width:160px;
    	margin:-7px 40px 0 0;
    }
a.pop:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.pop:hover em {
position: absolute;
display:block;
top: -12px;
left: 50px;
width: 385px;
margin:0;
border:1px solid #575e9d;
background: #FFFFFF;
z-index: 500;
font-size: 80%;
}
a.pop:hover em span {
    position: absolute;
    top: 0px;
    left: 10px;

}

a.pop3:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.pop3:hover em {
position: absolute;
display:block;
top: 0px;
left: 60px;
width: 500px;
margin:0;
border:1px solid #575e9d;
background: #FFFFFF;
z-index: 500;
font-size: 80%;
}
a.pop4:hover em span {
    position: absolute;
    top: 0px;
    left: 10px;

}

a.pop3:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.pop4:hover em {
position: absolute;
display:block;
top: 0px;
left: 60px;
width: 670px;
margin:0;
border:1px solid #575e9d;
background: #FFFFFF;
z-index: 500;
font-size: 80%;
}
a.pop4:hover em span {
    position: absolute;
    top: 0px;
    left: 10px;

}

/****************/ 

.membre_pop {
top:198px;
margin-left:525px;
position: absolute;
display:none;
width: 385px;
border:1px solid #575e9d;
background:#FFFFFF url(../images/fleche_popup.gif) top right no-repeat;
z-index: 550;
}
.lang_pop {
top:198px;
margin-left:110px;
position: absolute;
display:none;
width: 185px;
border:1px solid #575e9d;
background:#FFFFFF url(../images/fleche_popup.gif) top left no-repeat;
z-index: 650;
}
.maj_pop {
top:300px;
margin-left:475px;
position: absolute;
display:none;
width: 250px;
border:1px solid #575e9d;
background:#FFFFFF url(../images/fleche_popup.gif) top left no-repeat;
z-index: 750;
}
.pop p, .membre_pop p, .pop3 p, .pop4 p, .lang_pop p, .maj_pop p{
font-size:11px;
color:#707173;
margin:5px;
}
.pop h1, .membre_pop h1, .pop3 h1, .pop4 h1, .lang_pop h1, .maj_pop h1, .sub h1 {
font-size:11px;
font-weight:bold;
padding:0 0 0 5px;
line-height:20px;
background:url(../images/fond-titre-popup.gif) center repeat-x;
color: #FFFFFF;
}
.flag_pop {
position:absolute;
float:right;
right:9px;
margin:-16px 0 0 1px;
	}
.red {
	color:#de132c;
	}

.titre_infos_perio {
font-weight:bold;
margin:25px 0 20px 0px;
padding:5px 0 5px 9px;
background:#e5f0f7;
}

/* STYLES DE LIENS  */

h2 a {
color:#FFF;
text-decoration:none;
}
h2 a:hover {
color:#DDD;
text-decoration:none;
}
h3 a {
color:#003882;
text-decoration:none;
	}
h3 a:hover {
color:#003882;
text-decoration:underline;
	}
#arbo a{
	color:#004494;
	text-decoration:none;
	}
	#arbo a:hover{
	color:#8d8d8f;
	text-decoration:none;
	}
	#arbo a:active{
	color:#8d8d8f;
	text-decoration:none;
	}
	.lien_off {
	color:#8d8d8f;
	}
	#compartiments a, #indice_droit a, #mainContent a.lien {
		font-size:10px;
		color:#707173;
		text-decoration:none;
	}
	#compartiments a:hover, #indice_droit a:hover, #mainContent a.lien:hover {
		font-size:10px;
		color:#000000;
		text-decoration:none;
	}
a.lien_recherche {
 font-size:11px;
 font-weight:bold;
	color:#003f88;
	text-decoration:none;
}
a:hover.lien_recherche {
background-color:#003f88;
	color:#FFFFFF;
	text-decoration:underline;
}
.list_perm {
	margin:0 0 15px 0;
	}
	.list a, .list_perm a, .emet_list a, .list_perm_news a {
	font-size:10px;
	color:#000000;
	text-decoration:none;
	}
	.list a:hover, .list_perm a:hover, .emet_list a:hover, .list_perm_news a:hover  {
	text-decoration:underline;
	}

a.docs {
	font-size:11px;
	font-weight:bold;
	color:#db001b;
	text-decoration:none;
	}
a:hover.docs {
	text-decoration:underline;
	}

#footer a {
	font-weight:bold;
	color:#707173;
	text-decoration:none;
}
#footer a:hover {
	color:#707173;
	text-decoration:underline;
}

a.abc  {
float:left;
color:#707173;
padding:4px 0;
text-decoration:none;
width:41px;
height:15px;
background:#cedfed;
border-bottom:#FFFFFF 1px solid;
border-right:#FFFFFF 1px solid;
text-align:center;
}
 a.abc:hover {
text-decoration:none;
background:#FFFFFF;
}

a.blue {
font-weight:bold;
color:#003f88;
text-decoration:none;
}
a.blue:hover {
text-decoration:underline;
}
a.retour, a.retour:active, a.retour:visited {
color:#FFFFFF;
font-weight:bold;
padding:5px;
width:120px;
height:18px;
background-color:#003f88;
text-decoration:none;
}
a.retour:hover {
color:#999999;
}

.lang_pop a {
color:#707173;
line-height:14px;
font-weight:bold;
text-decoration:none;
}
.lang_pop a:hover {
color:#FFF;
font-weight:bold;
background-color:#003f88;
text-decoration:none;
}

/* STYLES DE FORMULAIRES */

form {
margin:0;
 padding:0 0 0 9px;
 }
legend {
color:#006fb4;
margin:5px 0 0 0;
 }
label {
display:block;
 margin-top:5px;
 }
 label.inline {
 display:inline;
 }
input {
margin:5px 0 0 0;
color:#006fb4;
border:1px solid #006fb4;
 }
.inputs{
	height:18px;
	border:1px solid #7F9DB9;
	background-color:#FFFFFF;
	font-size:11px; 
	color:#6B737E;
	z-index:-350;
	}
.inputs2{
width:250px;
	height:18px;
	border:1px solid #7F9DB9;
	background-color:#FFFFFF;
	font-size:11px; 
	color:#6B737E;
	margin:0 0 10px 10px;
	}
.inputs_cal{
	width:135px;
	height:18px;
	border:1px solid #7F9DB9;
	background-color:#FFFFFF;
	font-size:11px; 
	color:#6B737E;
	margin:0px;
	}
#agmSelCal{
	background:none #FFFFFF;
	clear:left;
	float:left;
	margin:0px;
	width: 178px;
}
select {
width:150px;
 background-color:#FFFFFF;
 z-index:77;
 }
.level1{
	width:100%;
	background:#e6e6e6;
	text-decoration:none;
	}
.level2{
	text-decoration:none;
	}
textarea {
margin:5px 0 0 0;
 border:1px solid #006fb4;
 background-color:#006fb4;
 }
.btn_recherche {
margin:15px 0 0 4px;
padding:1px 0 0 0;
width:148px;
border:1px solid #006fb4;
background:#c2d6e9;
text-align:center;
}
.filet {
width:148px;
margin:15px 0 0 4px;
border-top:1px solid #006fb4;
}
.btn_recherche a{
font:12px Helvetica, Arial, sans-serif;
font-weight:bold;
color:#003882;
text-decoration:none;
}
.btn_recherche a:hover{
color:#006fb4;
text-decoration:none;
}
input.ok {
padding:2px;
width:22px;
height:20px;
font-size:10px;
color:#FFFFFF;
background-color:#006fb4;
cursor:pointer;
}

.mainContentform p {
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 135px; 
height: 1%;
}
.mainContentform label{
float: left;
text-align:right;
margin-left: -135px; 
width: 130px; 
}
.mainContentform input[type="text"], .mainContentform input[type="password"], .mainContentform select { 
color:#000000;
border:#707173 1px solid;
width: 250px;
}
.mainContentform textarea, .recherche_form textarea, .recherche_form select{
font-size:12px;
color:#000000;
border:#707173 1px solid;
background:#FFFFFF;
width: 250px;
height: 150px;
}
.mainContentform input[type="button"], .recherche_form input[type="button"]{
width:120px;
height: 25px;
font-size:11px;
font-weight:bold; 
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#003f88;
cursor:pointer;
}
.recherche_form p {
margin: 0;
padding: 5px 0 8px 0;
height: 1%;
}
.recherche_form label{
float: left;
width: 90px; 
}
.recherche_form input[type="text"]{ 
color:#000000;
border:#707173 1px solid;
width: 200px;
}
.recherche_form_small {
width:280px;
height: 25px;
background-color:#000000;
}
.submit_bgblue, .btn_service a{
padding:1px;
margin:8px 0 1px 0;
width:100px;
height:18px;
font:bold 10px Helvetica, Arial, sans-serif;
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#003f88;
cursor:pointer;
}

/*****   Styles menu Indices ***/

ul.topnav {
	margin: 0; padding: 0;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul.topnav li{
	width:100%;
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul.topnav li a{
	float: left; 
	height: 14px;
}
ul.topnav li .sub{
	position: absolute;	
	top: 14px; left: 30px;
	background: #fff;
	padding: 0 0 10px 0;
	float: left;
	border:1px #36F solid;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
}
ul.topnav li .row{clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul.topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul.topnav .sub ul li {
	width: 100%;
	color: #000;
}
ul.topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul.topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #DDD;
}
ul.topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 2px 5px 2px 15px;
	display: block;
	text-decoration: none;
	color: #000;
}
ul.topnav .sub ul li a:hover {color: #ddd;}

#compartiments p {
	font-size:11px;
	font-weight:bold;
	color:#006fb4;
	margin:8px 0 0 4px;
	text-transform:uppercase;
	}

/***  Styles newstickers ******/

#newsticker-demo { 
width:649px;
	height:95px;
	background:url(../images/fond_news.gif) no-repeat top left;
	margin:10px 0 0 190px;
}

#newsticker-demo a { text-decoration:none; }

.newsticker-jcarousellite { width:628px; padding:5px 5px 0 10px}
.newsticker-jcarousellite ul li{ list-style:none; display:block; margin:0 0 12px 0; }
.list_perm_news {
	margin:0;
}

.clear { clear: both; }

.margico img {
margin:0 5px;	
}

/* Benchmark */
.tarif {
	width:80%;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	border-collapse:collapse;
	padding:3px 0 3px 10px;
	color:#000000;
}

.tarif th{
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	border-collapse:collapse;
	text-align: center;
	color:#000000; /*#707173*/
}
.tarif td{
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	border-collapse:collapse;
	padding:3px 0 3px 5px;
	color:#000000;
	font-size:12px;
}
.tarif .colprix {
	width: 25%;	
	text-align:center;
}
.tarif .detail{
	text-align:center;	
}

/* Benchmark */
#mainContent .benchstyle p {
font-size:12px;
color:#000000;	
font-family:Arial, Helvetica, sans-serif;
}
#mainContent .benchstyle p a {
font-size:12px;
color:#000000;	
font-family:Arial, Helvetica, sans-serif;
}
.benchform p {
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 135px; 
height: 1%;
}
.benchform label{
float: left;
text-align:right;
margin-left: -135px; 
width: 130px; 
}
.benchform input[type="text"], .benchform input[type="password"], .benchform select { 
color:#000000;
border:#707173 1px solid;
width: 250px;
}
.benchform textarea {
font-size:12px;
color:#000000;
border:#707173 1px solid;
background:#FFFFFF;
width: 250px;
height: 150px;
}
.benchform input[type="button"] {
width:170px;
height: 25px;
font-size:11px;
font-weight:bold; 
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#003f88;
cursor:pointer;
}
/*Benchmark home */
.benchformsel p {
clear: left;
margin: 0;
padding: 15px 0 15px 0;
height: 1%;
}
.benchformsel label{
float: left;
text-align:right;
margin-left: -135px; 
width: 130px; 
}
.benchformsel select { 
color:#000000;
border:#707173 1px solid;
width: 330px;
}
.benchformsel .inputs { 
	height:20px;
	border:1px solid #7F9DB9;
	background-color:#FFFFFF;
	font-size:12px; 
	color:#6B737E;
	z-index:-350;
}
.benchformsel textarea select{
font-size:12px;
color:#000000;
border:#707173 1px solid;
background:#FFFFFF;
width: 250px;
height: 150px;
}
.benchformsel input[type="button"]{
width:170px;
height: 25px;
font-size:12px;
font-weight:bold; 
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#003f88;
cursor:pointer;
}
.benchformsel table{
margin:10px 0 0 0px;
width:97%;
}
.benchformsel table tr td{
padding-top:8px;
font-size:12px;
}
.benchmarkcontenu {
float:left;
width:490px;
padding:5px 0 5px 9px;
}
.benchtheme{
padding-top:12px;	
}